package interfaces;

import classes.AbstractCpsObject;

import java.util.ArrayList;

public interface GraphListener {

    void repaintTree();

    void addTrackedObject(ArrayList<AbstractCpsObject> hlList);
}
